Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Landhanse-Wiki
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Nikolai (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 7: Zeile 7:
   }
   }


   #mw-page-base {
   #mw-page-base, .mw-header, .mw-page-container {
     background-color: unset;
     background-color: unset;
    background-image: unset;
  }
  .mw-page-container {
    background-color: #fffa;
     background-image: unset;
     background-image: unset;
   }
   }

Version vom 1. Januar 2026, 15:05 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

@media screen {
  body {
    background: url(img/mitraspera.jpg) 100% no-repeat fixed;
    background-position: center center;
  }

  #mw-page-base, .mw-header, .mw-page-container {
    background-color: unset;
    background-image: unset;
  }

  .mw-page-container {
    background-color: #fffa;
    background-image: unset;
  }

  .mw-body {
    background-color: #fff9;
  }

  a:link {
    color: #39b200;
  }

  a:visited {
    color: #257400;
  }

  a:link.new {
    color: #e67327;
  }

  a.new {
    color: #e67327;
  }

  .vector-menu .new a {
    color: #e67327;
  }

  a:where(:not([role="button"])):visited {
    color: var(#257400);
  }
}